Системные требования

Требования к хостингу

Для успешной работы ImageCMS необходимы следующие настройки хостинга:

  • не менее 512 мб оперативной памяти;
  • PHP версии 5.5 и выше; (для локальных серверов требуется Apache 2.4)
  • MySql версии 5.1 и выше;
  • поддержка файлов .htaccess;
  • поддержка работи с сесиями;
  • минимум свободного место на диске: Corporate - от 50 Мб., Premium или Pro - от 250 Мб.;
  • установленные PHP модули json, mbstring, curl, iconv, gd, zlib, gettext, ionCube последней версии.

Для работы ImageCMS Shop так же понадобится предустановленные расширения PHP pdo_mysql и  gettext.

Необходимые данные доступа

Для установки системы на хостинге необходимо наличие следующих данных доступа:

  • FTP хост;
  • FTP логин;
  • FTP пароль;
  • имя базы данных MySQL;
  • логин и пароль к базе данных MySQL.

Требования к браузеру

В качестве браузера для работы с административной частью мы рекомендуем использовать:

  • Mozilla/16.0 и выше;
  • Opera/12.11 и выше;
  • Google Chrome/17 и выше.

Не рекомендуем использовать браузер IE

Работа актуальной версии шаблонов, поддерживается браузерами:

  • Для Firefox, Safari, Opera, Chrome, Edge - текущая и две предыдущие;
  • IE - от 10 версии;

При использовании других браузеров административный интерфейс может работать нестабильно.

Полезные ссылки

Обсуждение проблем с установкой системы на официальном форуме.

Требования к хостингу

Для успешной работы ImageCMS необходимы следующие настройки хостинга:

  • 512 мб оперативной памяти; 
  • PHP версии 5.4;
  • MySql версии 5.1 и выше;
  • поддержка файлов .htaccess;
  • поддержка работи с сесиями;
  • минимум свободного место на диске: Corporate - от 50 Мб., Premium или Pro - от 250 Мб.;
  • установленные PHP модули json, mbstring, curl, iconv, gd, zlib, gettext, ionCube последней версии.

Для работы ImageCMS Shop так же понадобится предустановленные расширениея PHP pdo_mysql и  gettext.

Необходимые данные доступа

Для установки системы на хостинге необходимо наличие следующих данных доступа:

  • FTP хост;
  • FTP логин;
  • FTP пароль;
  • имя базы данных MySQL;
  • логин и пароль к базе данных MySQL.

Требования к браузеру

В качестве браузера для работы с административной частью мы рекомендуем использовать:

  • Mozilla/16.0 и выше;
  • Opera/12.11 и выше;
  • Google Chrome/17 и выше.

При использовании других браузеров административный интерфейс может работать нестабильно.

Полезные ссылки

Обсуждение проблем с установкой системы на официальном форуме.